.glider-contain {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.glider {
    margin: 0 auto;
    position: relative;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}

.glider-track {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    width: 100%;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
}

.glider.draggable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab;
}

.glider.draggable .glider-slide img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

.glider.drag {
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing;
}

.glider-slide {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

.glider-slide img {
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.glider::-webkit-scrollbar {
    opacity: 0;
    height: 0;
}

.glider-prev,
.glider-next {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    outline: none;
    background: none;
    padding: 0;
    z-index: 2;
    font-size: 40px;
    text-decoration: none;
    left: -62px;
    border: 0;
    top: 33%;
    cursor: pointer;
    color: #666;
    opacity: 1;
    line-height: 1;
    -webkit-transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67), color 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67);
    -o-transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67), color 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67);
    -moz-transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67), color 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67);
    transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67), color 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}

@media (min-width: 320px) and (max-width: 1023px) {
    .glider-prev,
    .glider-next {
        left: 0;
    }
}

.glider-prev:hover,
.glider-next:hover,
.glider-prev:focus,
.glider-next:focus {
    color: #a89cc8;
}

.glider-next {
    right: -23px;
    left: auto;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .glider-next {
        right: 0;
    }
}

.glider-next.disabled,
.glider-prev.disabled {
    opacity: 0.25;
    color: #666;
    cursor: default;
}

.glider-slide {
    min-width: 150px;
}

.glider-hide {
    opacity: 0;
}

.glider-dots {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
}

.glider-dot {
    background: none;
    border: 0;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    display: block;
    cursor: pointer;
    color: #ccc;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    background: #ccc;
    width: 12px;
    height: 12px;
    margin: 7px;
}

.glider-dot:hover,
.glider-dot:focus,
.glider-dot.active {
    background: #a89cc8;
}

@media (max-width: 36em) {
    .glider::-webkit-scrollbar {
        opacity: 1;
        -webkit-appearance: none;
        width: 7px;
        height: 3px;
    }
    .glider::-webkit-scrollbar-thumb {
        opacity: 1;
        -webkit-border-radius: 99px;
        border-radius: 99px;
        background-color: rgba(156, 156, 156, 0.25);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.25);
        box-shadow: 0 0 1px rgba(255, 255, 255, 0.25);
    }
}


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 1200px;
    margin: auto;
    width: 95%;
}

.flex-center-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.text-highlighted {
    color: #00D4CA;
    font-weight: 700;
}

/* .gradient-left-border::before {
    content: "";
    display: block;
    background: -webkit-gradient(linear, right top, left top, color-stop(-3.82%, rgba(42, 59, 135, 0.8)), to(rgba(0, 212, 202, 0.8)));
    background: -webkit-linear-gradient(right, rgba(42, 59, 135, 0.8) -3.82%, rgba(0, 212, 202, 0.8) 100%);
    background: -moz-linear-gradient(right, rgba(42, 59, 135, 0.8) -3.82%, rgba(0, 212, 202, 0.8) 100%);
    background: -o-linear-gradient(right, rgba(42, 59, 135, 0.8) -3.82%, rgba(0, 212, 202, 0.8) 100%);
    background: linear-gradient(270deg, rgba(42, 59, 135, 0.8) -3.82%, rgba(0, 212, 202, 0.8) 100%);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 154px;
    height: 8px;
} */

.button {
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.3);
    text-align: center;
}

.button-small {
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    padding: 2px 30px;
    border: 3px solid #ffffff;
}

.button-big {
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    font-size: 21px;
    line-height: 40px;
    padding: 9px 22px;
    border: 4px solid #ffffff;
}

.button-big.green {
    background-color: #00D4CA;
    border: none;
}

.button.arrow::after {
    content: "";
    width: 32px;
    height: 19px;
    background-image: url("../img/button-arrow.png");
    margin-top: 17px;
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
}

@-webkit-keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@-moz-keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        -moz-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        -moz-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        -moz-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@-o-keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        -moz-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        -moz-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        -moz-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

.scroll-to-top-btn {
    background-color: rgba(237, 237, 237, 0.5);
    border: none;
    width: 64px;
    height: 64px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    cursor: pointer;
    z-index: 999;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .scroll-to-top-btn {
        bottom: 30px;
        right: 30px;
        background-color: rgba(237, 237, 237, 0.8);
    }
}

.scroll-to-top-btn:hover {
    background-color: #ededed;
}

.header {
    padding: 10px 0 12px;
}

.header-logo {
    display: inline-block;
    width: 173px;
    height: 53px;
}

.header-logo img {
    -o-object-fit: cover;
    object-fit: cover;
}

.header-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.header-menu.show {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 50px;
    background-color: #fff;
    padding-left: 20px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .header-menu {
        display: none;
    }
}

.header-menu li {
    margin-right: 36px;
}

.header-menu li a {
    color: #0C1F76;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 45px;
    font-weight: 700;
    text-decoration: none;
}

.burger-menu {
    display: none;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .burger-menu {
        width: 40px;
        height: 40px;
        display: block;
        background-color: #fff;
        border: none;
    }
}

.section-intro {
    height: 622px;
    position: relative;
    background-image: url(../img/cover_photo.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-bottom: 37px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-intro {
        height: 440px;
    }
}

.section-intro::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#1f1e6d), to(#00d4ca));
    background: -webkit-linear-gradient(top, #1f1e6d 0%, #00d4ca 100%);
    background: -moz-linear-gradient(top, #1f1e6d 0%, #00d4ca 100%);
    background: -o-linear-gradient(top, #1f1e6d 0%, #00d4ca 100%);
    background: linear-gradient(180deg, #1f1e6d 0%, #00d4ca 100%);
    opacity: 0.5;
}

.section-intro-content {
    height: 100%;
    width: 100%;
    padding-left: 50px;
    padding-top: 105px;
    position: relative;
    z-index: 1;
    color: #ffffff;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-intro-content {
        padding-top: 50px;
        padding-left: 25px;
    }
}

.section-intro-content h2 {
    font-weight: normal;
    font-size: 50px;
    line-height: 67px;
    max-width: 685px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-intro-content h2 {
        width: 95%;
        text-align: center;
        font-size: 44px;
        line-height: 50px;
    }
}

.section-intro-content p {
    color:#91c82d;
    font-weight: 300;
    font-size: 25px;
    line-height: 45px;
    margin-top: 2px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-intro-content p {
        text-align: center;
        font-size: 20px;
    }
}

.section-intro .button {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    z-index: 1;
}

.section-about-us {
    position: relative;
    padding: 55px 0 80px;
}

/* .section-about-us-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
} */

.section-about-us .section-title {
    margin-bottom: 7px;
}

.section-about-us .section-description {
    position: relative;
    max-width: 882px;
}

.section-description img {
    padding:0 15px 0 0;
    float:left;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-about-us .section-description {
        width: 90%;
    }
}

.section-about-us .gradient-left-border::before {
    position: absolute;
    left: -92px;
    top: 72px;
}

.decoration-image-3 {
    background-image: url("../img/decoration-images/image-2.png");
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    position: absolute;
    right: 0;
    height: 46vh;
    width: 150px;
    background-position: right;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .decoration-image-3 {
        display: none;
    }
}

.section-goals {
    background-color: #f8fdff;
    padding: 50px 0 55px;
}

.goals-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 25px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .goals-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.goals-list .goal {
    width: 22%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 21px;
    line-height: 27px;
    color: #3d3d3d;
    position: relative;
    text-align: center;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .goals-list .goal {
        width: 50%;
        text-align: center;
        margin-bottom: 20px;
    }
}

.goals-list .goal div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 226px;
    height: 228px;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 16px;
}

.goals-list .goal .goal-1 {
    background-image: url("../img/goals/goal-1/background.png");
    position: relative;
    top: 9px;
}

.goals-list .goal .goal-2 {
    background-image: url("../img/goals/goal-2/background.png");
    background-position: bottom;
}

.goals-list .goal .goal-3 {
    background-image: url("../img/goals/goal-3/background.png");
}

.goals-list .goal .goal-4 {
    background-image: url("../img/goals/goal-4/background.png");
}

.icon-computer {
    width: 115px;
    height: 115px;
}

.icon-resume {
    width: 100px;
    height: 115px;
}

.icon-data {
    width: 119px;
    height: 117px;
}

.icon-heart {
    width: 117px;
    height: 117px;
}

.section-main-goal {
    padding-top: 50px;
    padding-bottom: 100px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-main-goal {
        padding-bottom: 50px;
    }
}

.decoration-image-1 {
    background-image: url("../img/decoration-images/image-1.png");
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    height: 55vh;
    width: 40vw;
    position: relative;
    z-index: 1;
    float: left;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .decoration-image-1 {
        display: none;
    }
}

.reasons-list {
    font-size: 21px;
    line-height: 30px;
    margin-top: 83px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .reasons-list {
        margin-top: 30px;
    }
}

.reasons-list li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 45px;
    position: relative;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .reasons-list li {
        position: static;
        padding-left: 25px;
    }
}

.reasons-list li::before {
    content: "\2022";
    font-size: 50px;
    color: #00D4CA;
    font-weight: bold;
    display: inline-block;
    margin-right: 20px;
    position: relative;
    top: 2px;
}

.reasons-list li:first-child {
    right: 10%;
}

.reasons-list li:nth-child(2) {
    right: 5%;
}

.reasons-list li:nth-child(4) {
    right: 5%;
}

.reasons-list li:nth-child(5) {
    right: 10%;
}

.section-participate {
    background-color: #F8FDFF;
    padding: 90px 0;
    position: relative;
    bottom: 50px;
}

.section-participate .section-description {
    text-align: center;
    font-size: 24px;
    line-height: 37px;
    max-width: 892px;
    margin: 29px auto 0;
}

.section-steps {
    padding: 62px 0 120px;
    position: relative;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-steps {
        padding: 32px 10px;
    }
}

.steps-list li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 25px;
    line-height: 30px;
}

.steps-list h6 {
    color: #00d4ca;
    font-weight: 700;
    margin-bottom: 35px;
    text-align: center;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    width: 100%;
}

.steps-list h6.arrow {
    padding-left: 42%;
    text-align: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .steps-list h6.arrow {
        padding-left: 9%;
    }
}

.steps-list h6.arrow:hover::before {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: 3;
    -moz-animation-iteration-count: 3;
    -o-animation-iteration-count: 3;
    animation-iteration-count: 3;
}

.steps-list h6.arrow::before {
    content: "";
    display: block;
    min-width: 65px;
    width: 65px;
    height: 65px;
    background-image: url("../img/steps-arrow.png");
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 23px;
}

.steps-list .steps-description {
    border: 4px solid #00d4ca;
    padding: 26px 100px;
    text-align: center;
    color: #3d3d3d;
    width: 85%;
    margin-bottom: 23px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .steps-list .steps-description {
        padding: 10px;
        width: 100%;
    }
}

.decoration-image-2 {
    background-image: url("../img/decoration-images/image-3.png");
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    position: absolute;
    bottom: 0;
    height: 65vh;
    width: 200px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .decoration-image-2 {
        display: none;
    }
}

.section-prometheus {
    padding: 40px 0;
    background-image: url("../img/prometheus-section/background.svg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.prometheus-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.prometheus-content p {
    font-size: 20px;
    line-height: 35px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    max-width: 952px;
    margin-bottom: 34px;
    margin-top: 20px;
    position: relative;
    z-index: 1;
}

.bulb-left {
    position: absolute;
    left: 0;
}

.bulb-right {
    position: absolute;
    right: 0;
}

.bulb-bottom {
    position: absolute;
    bottom: -29%;
    left: 17%;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .bulb-bottom {
        display: none;
    }
}

.bulb-top {
    position: absolute;
    top: 0;
    right: 15%;
}

.section-partners-content {
    position: relative;
    padding: 70px 0;
    padding-bottom: 130px;
}

.section-partners-content .section-title {
    margin-bottom: 70px;
}

.main-footer {
    background-image: url("../img/footer-background.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 100px 135px;
    padding-bottom: 12px;
    /* display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
    position: relative;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .main-footer {
        padding: 50px 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.main-footer:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(31, 30, 109, 0.5)), color-stop(68.75%, rgba(17, 112, 151, 0.5)), to(rgba(0, 212, 202, 0.5)));
    background: -webkit-linear-gradient(top, rgba(31, 30, 109, 0.5) 0%, rgba(17, 112, 151, 0.5) 68.75%, rgba(0, 212, 202, 0.5) 100%);
    background: -moz-linear-gradient(top, rgba(31, 30, 109, 0.5) 0%, rgba(17, 112, 151, 0.5) 68.75%, rgba(0, 212, 202, 0.5) 100%);
    background: -o-linear-gradient(top, rgba(31, 30, 109, 0.5) 0%, rgba(17, 112, 151, 0.5) 68.75%, rgba(0, 212, 202, 0.5) 100%);
    background: linear-gradient(180deg, rgba(31, 30, 109, 0.5) 0%, rgba(17, 112, 151, 0.5) 68.75%, rgba(0, 212, 202, 0.5) 100%);
}

.footer-slogan {
    /* max-width: 500px; */
    text-align: center;
    font-weight: 500;
    font-size: 40px;
    color: #fff;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .footer-slogan {
        font-size: 25px;
        margin-bottom: 30px;
    }
}

.footer-contacts-block {
    line-height: 40px;
    text-align: center;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    color: white;
    font-size: 20px;
}

.footer-contacts-block span{
    font-size: 40px;
    font-weight: 500;
}

.footer-contacts-block a{
    color: white;
    text-decoration: none;
}

.footer-contacts {
    color: #fff;
    display: block;
    font-size: 20px;
    line-height: 42px;
    text-decoration: none;
}

.icon-contacts {
    margin-top: 20px;
    display: inline-block;
    margin-right: 20px;
}

.footer-buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .footer-buttons {
        margin-top: 20px;
    }
}

.footer-buttons img {
    width: 307px;
    margin-bottom: 66px;
}

.footer-buttons .button {
    margin-bottom: 20px;
}

.copyright {
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 40px;
    font-family: 'Muli', sans-serif;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 1;
}

.section-title {
    color: #0a3287;
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
}

.section-title.inline-block {
    display: inline-block;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-title.inline-block {
        display: block;
    }
}

@media (min-width: 320px) and (max-width: 1023px) {
    .section-title {
        font-size: 23px;
    }
}

.section-description {
    border-top-color: #0a3287;
    border-top-width: 1px;
    border-top-style: solid;
    padding-top: 15px;
    font-size: 17px;
    line-height: 30px;
    color: #3d3d3d;
}

/* @rs 2020-02-04 fix goals block */

.section-main-goal {
    display: flex;
}

.decoration-image-1 {
    float: none;
    width: 500px;
    height: 500px;
    background-position: center;
}

.reasons-list li:first-child {
    right: 0%;
}

.reasons-list li:nth-child(2) {
    right: -5%;
}

/* Tabels */

.table-region td{
    border: 1px solid rgb(133, 133, 133);
    padding: 10px;
}

.table-region th {
    border: 1px solid black;
    padding: 10px;
}

.vertical {
    writing-mode: vertical-rl;
}

.th-midl {
    vertical-align: middle;
}

.border_bottom td{
    border-bottom: 1px solid black;
}

.italic-p {
    font-style: italic;
}

.bold-p {
    font-weight: bold;
}

.footer-contact {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-sosial {
    display: flex;
    justify-content: center;
    position: relative;
}

.needs-tabel {
    outline: none;
    border-radius: 10px;
    width: 300px;
    padding: 5px;
    margin: 10px 0;
}

.table-head {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0 50px 0;
    text-align: center;
}

.table-form {
    width: 50%;
}

.table-reg-contacts {
    line-height: 25px;
    font-weight: bold;
    color: #0a3287;
}

.table-reg-contacts a {
    text-decoration: none;
    color: #0a3287;
}

.table-hr {
    border: none;
    height: 2px;
    width: 100%;
    background-color: #0a3287;
}

.table-overflove {
    overflow: scroll;
}

.table-contacts {
    width: 47%;
    display: flex;
    margin-left: 20px;
}

@media screen and (max-width: 800px){
    .table-form {
        width: 100%;
    }
    .table-contacts {
        width: 100%;
    }
}

@media screen and (max-width: 800px) and (min-width: 692px) {
    .table-reg-contacts {
        line-height: 50px;
    }
}

.support-content {
    background-color: white;
}

.support-content__h {
    margin-bottom: 30px;
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    color: #0a3287;
}

.support-content__img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.support-width {
    width: 90%;
}

.support-content__img-center {
    align-self: center;
}

@media screen and (max-width: 586px){
    .support-content__img img {
        margin: 0 auto;
    }
    .support-content__img-margin {
        margin: -70px auto -50px auto !important
    }
    .support-content__img-center {
        margin: 25px auto !important; 
    }
}